Package twisted :: Package python :: Module domhelpers

[show private | hide private]
[frames | no frames]

## Module twisted.python.domhelpers

Deprecated, use `twisted.web.domhelpers` instead.

Variable Summary
`_Feature` | `nested_scopes`

Variable Details

### nested_scopes

  Type:
    `_Feature`
  Value:

        _Feature((2, 1, 0, 'beta', 1), (2, 2, 0, 'alpha', 0), 16)

Generated by Epydoc 1.1 on Thu May 8 13:16:48 2003 | http://epydoc.sf.net